/*
Theme Name: Divi Child Theme
Description:
Author:   
Template: Divi
*/

@import url("../Divi/style.css");


/* ---------- Above Header ---------- */

#et-info-email:before{
	content: "";
}


/* ---------- Header ---------- */

#main-header{
	padding: 12px 0 10px 0;
}

#top-header{
	padding: 10px 0;
}

span#et-info-phone{
	 font-style: normal;
	 color: #ffffff;
	 font-family: 'Lora', Georgia, "Times New Roman", serif;
	 font-weight: 500;
}

span#et-info-phone:before{
	color: #2176c8;
}

.et_pb_toggle_title:before{
	color: #0E4F85;
}


a.button-facebook{
	padding: 2px 12px;
	margin-left: 10px;
	background: #3184c8;
	border-radius: 7px;
	font-style: normal;
	display: block;
	float: right;
	margin-top:-15px;

}

/* ---------- Nav ---------- */



#main-header #top-menu li a{
	font-weight: 500;
}

#main-header #top-menu li a:hover{
	color: #4280bc!important;
}

#main-header #top-menu li.current_page_item a{
	color: #0e4f8e;
}

#main-header #top-menu li.current_page_item a:hover{
	color: #0e4f8e;
}


/* Secondary Nav */

#et-secondary-menu li:first-child a{
	border-right:1px solid #dddddd;
	padding-right: 15px;
	padding-bottom: 0;
	margin-bottom: 0.75em;	
}

#et-secondary-menu li a{
	color: #dddddd;
}


/* ---------- Home Page ---------- */

.intro-icons .et-pb-icon{
	position: absolute;
	left: 0;
	right: 0;
	font-size: 35px;
	bottom: -30px;
}

.intro-icons h4{
	padding-bottom: 15px;
    padding-top: 5px;
}

.et_pb_gutters3 .intro-faq .et_pb_column_1_2 .et_pb_module{
	margin-bottom: 3%;
}

.intro-faq .et_pb_post h2 a{
	font-size: 17px;
}

.intro-faq .et_pb_post{
	margin-top: 0;
	margin-bottom: 0;
}

.intro-faq .et_pb_post h2{
	margin-top: 20px;
	padding-top: 20px;
}

.intro-faq .post-meta{
	display: none;

}

.single .et_pb_post .entry-content{
	padding: 0;
}

/* Slider */

.et-pb-arrow-prev, .et-pb-arrow-next{
	background: rgba(18,65,110,0.35);
	border-radius: 50px;
	opacity: 1!important;
}

.et-pb-arrow-prev:hover, .et-pb-arrow-next:hover{
	background: rgba(18,65,110,0.75);
}

.et-pb-arrow-prev{
	left: 22px;
}

.et-pb-arrow-next{
	right: 22px;
}

/* Intro Icons */

.intro-icons .et_pb_main_blurb_image img{
	-webkit-transition: all 0.5s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
    transition: all 0.5s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}

.intro-icons .et_pb_main_blurb_image:hover img{
	-ms-transform: scale(1.07); /* IE 9 */
    -webkit-transform: scale(1.07); /* Safari */
    transform: scale(1.07);
}

.intro-icons .et_pb_main_blurb_image{
	overflow: hidden;
	height: 215px;
}


/* ---------- Single Page ---------- */


.single.single-post.et_right_sidebar .et_pb_fullwidth_section .et_pb_title_container, .single.single-postet_right_sidebar .et_pb_fullwidth_section .et_pb_title_container{
	width: auto!important;
	max-width: auto!important;
}


#main-content .container:before{
	background-color: #ffffff;
	width: 0;
}

/* Single Page CTA */

#main-content .single-page-cta a.et_pb_button, 
#main-content .single-page-cta a.et_pb_more_button{
	background: #f2f2f2!important;
	border: 2px solid #4d4d4d!important;
	color: #4d4d4d!important;
	padding: 10px 25px!important;
	border-radius: 7px;
    font-size: 16px!important;
    margin-top: -10px;
}

#main-content .single-page-cta a.et_pb_button:hover, 
#main-content .single-page-cta a.et_pb_more_button:hover{
	background: #0e4f8e!important;
	border: 2px solid #0e4f8e!important;
	color: #ffffff!important;
	padding: 10px 25px!important;
	border-radius: 7px;
    font-size: 16px!important;
    margin-top: -10px;
}

/* Single Post */

.et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {
    padding-top: 7.5% !important;
    padding-bottom: 1.5% !important;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{
	padding-top: 25px !important;
}

.single .et_pb_section{
	padding: 0 !important;
}

.single .et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_pb_with_background.et_section_regular{
	background: #0e4f8e;
	background-image: url('http://www.leonardandassociates.com.au/wordpress/wp-content/uploads/2017/02/home-image-8.jpg');
}

.single .et_pb_title_container h1{
	color: #ffffff;
}

#left-area .post-meta, #left-area .post-meta a, .et_pb_post .post-meta{
	font-size: 12px!important;
	color: #999999!important;
}

#left-area .post-meta{
	padding-top: 10px!important;
}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{
	max-width: 1100px;
}

.et_pb_post{
	margin-bottom: 35px;
}

.et_pb_post h2{
	font-size: 20px;
	margin-top: 0;
}

.et_pb_blog_0{
	margin-top: -20px;
}

/* ---------- Buton ---------- */


#main-content a.et_pb_button,
#main-content a.et_pb_more_button,
#main-content .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button{
    padding: 10px 25px!important;
    background: #0e4f8e!important;
    border-radius: 7px;
    border: none!important;
    font-size: 16px!important;
}

#main-content a.et_pb_button:hover, 
#main-content a.et_pb_more_button:hover,
#main-content .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover{
	padding: 10px 25px!important;
	background: #12416e!important;
	border-radius: 7px;
    border: none!important;
    font-size: 16px!important;
}


/* ---------- Footer ---------- */


.footer-map{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	max-height:300px;
	overflow:hidden;
}

#main-footer .footer-info{
	background: #0e4f8e!important;
}

.footer-info img{
	width: 340px;
    float: right;
    display: block;
    margin-top: 25px;
    border-right: 1px solid #7fa7ce;
    padding-right: 45px;
}

.footer-info .et_pb_text{
	color: #ffffff!important;
}

#footer-bottom{
	background: #ffffff;
	padding: 40px 0 50px 5px;
}

#footer-bottom .et-social-icon a{
	color: #cdcbca;
	font-size: 17px;
}


